
Application: gvSIG desktop - gvSIG bugs #2569
Error adding a file as a layer when we change to other tab previously
06/10/2014 12:18 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.1.0-2230-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2228 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1- We access to "Add layer" 
2- The "File" tab is selected by default but we change to other tab (WMS, WFS, GeoDB...) 
3- We return to the "File" tab
4- If we click on "Add" to select the file it doesn't work

I attach the gvSIG.log file.

History
#1 - 06/11/2014 06:07 PM - Álvaro Anguix
- Description updated
- Assignee set to Francisco Díaz Carsí

#2 - 06/19/2014 02:37 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 06/27/2014 09:49 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2230-testing

#4 - 07/02/2014 04:36 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 349 KB 06/10/2014 Mario Carrera
